USE COWS
GO
ALTER TABLE dbo.TRPT_ORDR NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_SALS_CHNL

GO
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(1,'Europe',1,1,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(2,'US Channel - Sprint Business',1,1,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(3,'Asia',1,1,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(4,'Equant',1,1,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(5,'Sprint Canada',1,1,GETDATE())
Insert into LK_SALS_CHNL (SALS_CHNL_ID,SALS_CHNL_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT)
Values(6,'Americas/Emerging Markets',1,1,GETDATE())

GO
ALTER TABLE dbo.TRPT_ORDR CHECK CONSTRAINT ALL
GO

